## twig 1.0.0.0

=== DESCRIPTION ===
Version: 1.0.0.0
Title: For Streamlining Decision and Economic Evaluation Models using
        Grammar of Modeling
Package: twig
URL: https://www.dashlab.ca/, https://hjalal.github.io/twig/,
        https://www.dashlab.ca/projects/decision_twig/
BugReports: https://github.com/hjalal/twig/issues
Maintainer: Hawre Jalal <hjalal@uottawa.ca>
Description: Provides tools for building decision and cost-effectiveness analysis models. It enables users to write these models concisely, simulate outcomes—including probabilistic analyses—efficiently using optimized vectorized processes and parallel computing, and produce results. The package employs a Grammar of Modeling approach, inspired by the Grammar of Graphics, to streamline model construction. For an interactive graphical user interface, see 'DecisionTwig' at <https://www.dashlab.ca/projects/decision_twig/>. Comprehensive tutorials and vignettes are available at <https://hjalal.github.io/twig/>.
License: GPL (>= 3)
Encoding: UTF-8
RoxygenNote: 7.3.2
Imports: ggplot2, parallel, foreach, utils, stats, reshape2, abind,
        doParallel
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
Authors@R: person(given = "Hawre",
                  family = "Jalal",
                  role = c("aut", "cre"),
                  email = "hjalal@uottawa.ca",
                  comment = c(ORCID = "0000-0002-8224-6834"))
NeedsCompilation: no
Packaged: 2025-01-15 12:09:22 UTC; hjalal
Author: Hawre Jalal [aut, cre] (<https://orcid.org/0000-0002-8224-6834>)
Repository: CRAN
Date/Publication: 2025-01-16 10:50:02 UTC
