## twig 1.16.2

=== debian/changelog ===
twig (1.16.2-1+deb8u1) jessie-security; urgency=high

  * gbp: Track the Jessie branch
  * Backport security fixes from 1.20.0
    - forbid access to the Twig environment from templates
      and internal parts of Twig_Template
    - fixed limited RCEs when in sandbox mode

 -- Daniel Beyer <dabe@deb.ymc.ch>  Thu, 20 Aug 2015 11:37:24 +0200

twig (1.16.2-1) unstable; urgency=low

  * New upstream version.
  * Improve handling of Vcs-Git:
    - Introduced a new branch 'master' in Vcs-Git, which is based upon
      upstream's git repository and adds the Debian packaging on top.
    - Dropped 'debian-sid' and 'upstream-sid' branches in favour of the
      new and more common branches 'master' and 'upstream' in Vcs-Git.
    - Simplifyied git-buildpackage configuration found in debian/gbp.conf.
    - Added instructions how to update the package to a new upstream
      release in debian/README.source.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Add automatic as-installed package testing (DEP-8).
  * Update address of upstream's VCS.

 -- Daniel Beyer <dabe@deb.ymc.ch>  Tue, 21 Oct 2014 08:14:27 +0200

twig (1.16.0-1) unstable; urgency=low

  * New upstream version.

 -- Daniel Beyer <dabe@deb.ymc.ch>  Wed, 30 Jul 2014 17:19:24 +0200

twig (1.15.1-1) unstable; urgency=low

  * Initial release. (Closes: #645883)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Wed, 23 Apr 2014 19:36:55 +0200
