=== debian/control ===
Source: twig
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
Section: php
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               php5-dev,
               phpunit,
               pkg-php-tools (>= 1.7~),
               python-sphinx,
               re2c
Homepage: http://twig.sensiolabs.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/twig.git
Vcs-Git: git://anonscm.debian.org/pkg-php/twig.git

Package: php-twig
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: php5-twig
Suggests: php-twig-doc
Description: Flexible, fast, and secure template engine for php
 Twig is a fast, secure and flexible template engine for php, implementing an
 own domain specific language which originated from Jinja and Django templates.
 It optionally can make use of a php5 extension, that enhances its performance.

Package: php-twig-doc
Section: doc
Architecture: all
Depends: libjs-sphinxdoc,
         ${misc:Depends}
Description: Twig template engine documentation
 This documentation describes the internals of Twig and the use of
 it from the perspective of a template designer as well as from the
 perspective of a developer.
 .
 Twig itself is a flexible, fast and secure template engine for php.

Package: php5-twig
Architecture: any
Depends: php-twig,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: Enhance performance of the Twig template engine
 This php extension written in C enhances the performance of the Twig runtime
 engine and therefore neither replaces the PHP code of Twig nor meant to be
 used without it.
 .
 Twig itself is a flexible, fast and secure template engine for php.
