=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @,
         patch,
         php5-dev,
         phpunit
