## twig 1.18.1

=== debian/changelog ===
twig (1.18.1-1) unstable; urgency=medium

  * Team upload, as needed by symfony

  [ Fabien Potencier ]
  * prepared the 1.18.1 release

  [ Julien Pauli ]
  * Fixed memory leaks

  [ David Prévot ]
  * Provide homemade static autoload.php
  * Review copyright
  * Use dh-php5 instead of homemade handling
  * Use dh_sphinxdoc instead of homemade handling
  * Actually install Test for Twig

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 23:11:02 -0400
