## twig 1.20.0

=== debian/changelog ===
twig (1.20.0-1) unstable; urgency=low

  * New upstream version:
    - Fixes issues with volatile tests during build time (Closes: #795950)
    - Forbid access to the Twig environment from templates and internal
      parts of Twig_Template
    - Fixes limited remote code execution when in sandbox mode

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sun, 16 Aug 2015 16:09:57 +0200
