=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Priority: optional
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
+               dh-php5,
                php5-dev,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~),
                python-sphinx,
@@ -28,8 +30,7 @@
 Package: php-twig-doc
 Section: doc
 Architecture: all
-Depends: libjs-sphinxdoc,
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Twig template engine documentation
  This documentation describes the internals of Twig and the use of
  it from the perspective of a template designer as well as from the
@@ -41,7 +42,6 @@
 Architecture: any
 Depends: php-twig,
          ${misc:Depends},
-         ${php:Depends},
          ${shlibs:Depends}
 Description: Enhance performance of the Twig template engine
  This php extension written in C enhances the performance of the Twig runtime
