## twig 1.23.1

=== debian/changelog ===
twig (1.23.1-1ubuntu4) xenial; urgency=medium

  * Add php-mbstring as build-dep and tests dep (LP: #1544276).
  * Run known segfaulting Twig tests in a separate process as a
    short-term workaround for:
    https://bugs.exim.org/show_bug.cgi?id=1803 /
    https://bugs.php.net/bug.php?id=71659.
  * Drop: Add php-xml as build-dep and tests dep, as the version of
    phpunit specified depends on php-xml.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 24 Feb 2016 11:40:43 -0800

twig (1.23.1-1ubuntu3) xenial; urgency=medium

  * Add php-xml as build-dep and tests dep (LP: #1544276).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 24 Feb 2016 10:04:12 -0800

twig (1.23.1-1ubuntu2) xenial; urgency=medium

  * Update to PHP7.0 dependencies
  * Remove php5 C extension: https://github.com/twigphp/Twig/issues/1695
  * d/: Add nocheck and stage1 build profiles
  * LP: #1544276.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 10 Feb 2016 11:49:30 -0800

twig (1.23.1-1ubuntu1) xenial; urgency=medium

  * Build-depend on language-pack-fr-base instead of locales-all.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 16 Nov 2015 22:43:25 -0500

twig (1.23.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * prepared the 1.23.1 release

  [ Daniel Beyer ]
  * Support composer style autoloading for build time tests
  * Support composer style autoloading for DEP-8 (as-installed) tests
  * Drop DEP-8 patch (no longer needed)
    - Use-installed-class-for-DEP-8-tests.patch

  [ David Prévot ]
  * Overwrite bootstrap to simplify PHPUnit calls
  * Use locales-all to run all tests

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sun, 15 Nov 2015 18:14:59 +0100
