=== debian/control ===
Source: twig
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
Section: php
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-php,
               language-pack-fr-base,
               php-dev,
               php-mbstring,
               phpab,
               phpunit <!nocheck !stage1>,
               pkg-php-tools (>= 1.32~),
               python-sphinx,
               re2c
Homepage: http://twig.sensiolabs.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/twig.git
Vcs-Git: git://anonscm.debian.org/pkg-php/twig.git

Package: php-twig
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: php-twig-doc
Description: Flexible, fast, and secure template engine for php
 Twig is a fast, secure and flexible template engine for php, implementing an
 own domain specific language which originated from Jinja and Django templates.

Package: php-twig-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Twig template engine documentation
 This documentation describes the internals of Twig and the use of
 it from the perspective of a template designer as well as from the
 perspective of a developer.
 .
 Twig itself is a flexible, fast and secure template engine for php.
