=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Twig/autoload.php
Depends: @,
         locales-all,
         patch,
         php-dev,
         php-mbstring,
         phpunit
