=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/Twig-$1.tar.gz/ \
  https://github.com/twigphp/Twig/tags .*/v?(\d[\d\.]+)\.tar\.gz
