## twig 1.24.0

=== debian/changelog ===
twig (1.24.0-2+deb9u1) stretch-security; urgency=medium

  * Team upload
  * Stick to v1 for stretch
  * Backport fix from 1.38: security issue in the sandbox [CVE-2019-9942]

 -- David Prévot <taffit@debian.org>  Tue, 12 Mar 2019 16:08:53 -1000

twig (1.24.0-2) unstable; urgency=medium

  [ Ondřej Surý ]
  * Finish the transition to PHP 7.0
  * Disable building PHP extension until it's rewritten
    for PHP 7.0 (Closes: #821630)

  [ Daniel Beyer ]
  * No longer mention the removed twig PHP C extension in README.Debian

 -- Daniel Beyer <dabe@deb.ymc.ch>  Fri, 22 Apr 2016 14:13:35 +0200

twig (1.24.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * prepared the 1.24.0 release

  [ Daniel Beyer ]
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Update d/copyright (years, people)
  * PHP 7 transition:
    - No longer recommend (but suggest) php5-twig for php-twig
    - Add dependencies (build and runtime) against php-mbstring
    - Run build tests with PHP 5 and PHP 7
    - Run DEP-8 (as-installed) tests for PHP 7 and PHP 5

 -- Daniel Beyer <dabe@deb.ymc.ch>  Wed, 30 Mar 2016 05:47:53 +0200
