=== debian/control ===
Source: twig
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
Section: php
Priority: optional
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9),
               locales-all,
               php-cli,
               php-mbstring,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.33~),
               python-sphinx,
               re2c
Homepage: http://twig.sensiolabs.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/twig.git
Vcs-Git: git://anonscm.debian.org/pkg-php/twig.git

Package: php-twig
Architecture: all
Depends: php-mbstring,
         ${misc:Depends},
         ${shlibs:Depends}
         ${phpcomposer:Debian-require}
Breaks: php5-twig (<< 1.24.0-2~)
Replaces: php5-twig (<< 1.24.0-2~)
Suggests: php-twig-doc
Description: Flexible, fast, and secure template engine for PHP
 Twig is a fast, secure and flexible template engine for php, implementing an
 own domain specific language which originated from Jinja and Django templates.

Package: php-twig-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Twig template engine documentation
 This documentation describes the internals of Twig and the use of
 it from the perspective of a template designer as well as from the
 perspective of a developer.
 .
 Twig itself is a flexible, fast and secure template engine for PHP.
