=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 TWIG_VERSION := $(shell echo $(TWIG_RELEASE_VERSION) | sed -r 's/^([0-9]+\.[0-9]+).*/\1/')
 
 %:
-	dh $@ --with phpcomposer,php,sphinxdoc --fail-missing
+	dh $@ --with phpcomposer,sphinxdoc --fail-missing
 
 override_dh_auto_clean-indep:
 	rm -rf vendor
@@ -26,8 +26,7 @@
 	phpab --output lib/Twig/autoload.php lib/Twig
 
 override_dh_auto_test-indep:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap lib/Twig/autoload.php
-else
-	@echo "** tests disabled"
+	php -f $$(which phpunit) -- --bootstrap lib/Twig/autoload.php
 endif
