=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Twig/autoload.php
Depends: @,
         locales-all,
         phpunit

Test-Command: php -f $(which phpunit) -- --bootstrap /usr/share/php/Twig/autoload.php
Depends: @,
         locales-all,
         php-cli,
         php-dev,
         phpunit
