## twig 2.4.4

=== debian/changelog ===
twig (2.4.4-2ubuntu1) bionic; urgency=medium

  * d/t/control: phpab is needed to run tests. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 07 Feb 2018 09:13:02 -0800

twig (2.4.4-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable in sync with symfony
  * Update needed build-dependencies for the tests (Closes: #882941)

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2017 14:37:17 -1000

twig (2.4.4-1) experimental; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.4 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.1
  * Update CI call
  * Build-Depend on python3-sphinx instead of python-sphinx

 -- David Prévot <taffit@debian.org>  Fri, 20 Oct 2017 11:20:18 -1000

twig (2.4.3-1) experimental; urgency=medium

  * Team upload to experimental, for symfony 3.3

  [ Fabien Potencier ]
  * prepared the 2.4.3 release

  [ David Prévot ]
  * d/control: Add a trivial get-orig-source target
  * Update copyright
  * Drop references to packages not part of stable
  * Don’t depend on php-symfony-polyfill-mbstring
  * Install psr-4 classes in Twig/psr-4
  * d/rules: drop now useless -indep suffix
  * Drop double phpunit test call
  * Install documentation in /usr/share/doc/php-twig
  * Update Standards-Version to 4.1.0
  * Drop mention of Twig/Autoloader.php removed upstream

 -- David Prévot <taffit@debian.org>  Tue, 29 Aug 2017 18:30:18 -1000
