=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: twig
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
 Section: php
 Priority: optional
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 9),
                locales-all,
                php-cli,
                php-mbstring,
+               php-psr-container,
+               php-symfony-phpunit-bridge (>= 3.3),
                phpab,
                phpunit,
                pkg-php-tools (>= 1.33~),
-               python-sphinx,
+               python3-sphinx,
                re2c
 Homepage: http://twig.sensiolabs.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/twig.git
@@ -21,10 +24,7 @@
 Architecture: all
 Depends: php-mbstring,
          ${misc:Depends},
-         ${shlibs:Depends}
          ${phpcomposer:Debian-require}
-Breaks: php5-twig (<< 1.24.0-2~)
-Replaces: php5-twig (<< 1.24.0-2~)
 Suggests: php-twig-doc
 Description: Flexible, fast, and secure template engine for PHP
  Twig is a fast, secure and flexible template engine for php, implementing an
