=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl test/ && phpunit
Depends: @,
         locales-all,
         php-psr-container,
         php-symfony-phpunit-bridge (>= 3.3),
         phpunit,
         phpab
