## twig 2.4.6

=== debian/changelog ===
twig (2.4.6-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.6 release

  [ David Prévot ]
  * Add missing dependency for ci (Closes: #889833)
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

  [ Miguel Piedrafita ]
  * Update license year

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2018 22:00:33 -1000
