=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: twig
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
 Section: php
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 9),
                locales-all,
                php-cli,
@@ -17,8 +16,8 @@
                python3-sphinx,
                re2c
 Homepage: http://twig.sensiolabs.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/twig.git
-Vcs-Git: git://anonscm.debian.org/pkg-php/twig.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/twig
+Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git
 
 Package: php-twig
 Architecture: all
