=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,10 @@
 %:
 	dh $@ --with phpcomposer,sphinxdoc --fail-missing
 
-override_dh_auto_clean-indep:
-	rm -rf vendor
-	rm -rf debian/build-tmp/php-twig-doc
-	rmdir debian/build-tmp || true
+override_dh_auto_clean:
+	rm -rf debian/build-tmp lib/Twig/psr-4 vendor
 
-override_dh_auto_build-indep:
+override_dh_auto_build:
 	sphinx-build -C \
 	 -b html \
 	 -D source_suffix='.rst' \
@@ -23,10 +21,17 @@
 	 -D pygments_style='sphinx' \
 	 -D html_theme='default' \
 	 doc debian/build-tmp/php-twig-doc
+	cp -a src lib/Twig/psr-4
 	phpab --output lib/Twig/autoload.php lib/Twig
+	mkdir --parents vendor
+	phpab 	--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		test
 
-override_dh_auto_test-indep:
+override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap lib/Twig/autoload.php
-	php -f $$(which phpunit) -- --bootstrap lib/Twig/autoload.php
+	phpunit
 endif
+
+get-orig-source:
+	uscan --verbose --rename --force
