## twig 2.4.8

=== debian/changelog ===
twig (2.4.8-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.8 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Sat, 28 Apr 2018 17:01:39 -1000

twig (2.4.7-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.4.7 release

 -- David Prévot <taffit@debian.org>  Fri, 30 Mar 2018 12:32:10 -1000
