=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
 Section: php
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 9),
                locales-all,
                php-cli,
