## twig 2.5.0

=== debian/changelog ===
twig (2.5.0-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * fixed website URL
  * added the Symfony ctype polyfill as a dependency
  * prepared the 2.5.0 release

  [ David Prévot ]
  * Update Homepage URL
  * Update Standards-Version to 4.1.5
  * Depend on php-ctype instead of php-symfony-polyfill-ctype

 -- David Prévot <taffit@debian.org>  Sun, 15 Jul 2018 20:55:09 +1200
