=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
 Section: php
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Build-Depends: debhelper (>= 9),
                locales-all,
                php-cli,
@@ -15,13 +15,14 @@
                pkg-php-tools (>= 1.33~),
                python3-sphinx,
                re2c
-Homepage: http://twig.sensiolabs.org/
+Homepage: https://twig.symfony.com
 Vcs-Browser: https://salsa.debian.org/php-team/pear/twig
 Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git
 
 Package: php-twig
 Architecture: all
 Depends: php-mbstring,
+         php-ctype,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: php-twig-doc
