## twig 2.6.0

=== debian/changelog ===
twig (2.6.0-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.6.0 release

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in debian/
  * Use debian/clean for directories
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Wed, 19 Dec 2018 08:10:27 +1100
