=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 %:
 	dh $@ --with phpcomposer,sphinxdoc --fail-missing
-
-override_dh_auto_clean:
-	rm -rf debian/build-tmp lib/Twig/psr-4 vendor
 
 override_dh_auto_build:
 	sphinx-build -C \
@@ -32,6 +29,3 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
 endif
-
-get-orig-source:
-	uscan --verbose --rename --force
