## twig 2.6.2

=== debian/changelog ===
twig (2.6.2-2+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS security team.
  * CVE-2022-39261: Prevent an arbitrary file read vulnerability that was
    caused by insufficient validation of template names in 'source' and
    'include' statements. (Closes: #1020991)
  * Add debian/.gitlab-ci.yml

 -- Chris Lamb <lamby@debian.org>  Tue, 11 Oct 2022 08:03:36 -0700

twig (2.6.2-2) unstable; urgency=medium

  * Team upload
  * Stick to 2.6 for buster
  * Backport fix from 2.7: security issue in the sandbox

 -- David Prévot <taffit@debian.org>  Tue, 12 Mar 2019 10:35:44 -1000

twig (2.6.2-1) unstable; urgency=medium

  * Team upload

  [ Fabien Potencier ]
  * prepared the 2.6.2 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Wed, 16 Jan 2019 06:09:02 -1000
