=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>
 Section: php
 Priority: optional
-Standards-Version: 4.2.1
-Build-Depends: debhelper-compat (= 11),
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
                locales-all,
                php-cli,
                php-mbstring,
