=== debian/tests/control ===
--- 
+++ 
@@ -3,5 +3,5 @@
          locales-all,
          php-psr-container,
          php-symfony-phpunit-bridge (>= 3.3),
-         phpunit,
-         phpab
+         phpab,
+         phpunit
